<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="10dp"
    android:paddingTop="12dp"
    android:paddingRight="10dp"
    android:paddingBottom="12dp">

    <LinearLayout
        android:id="@+id/containerOne"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/iconIvOne"
            style="@style/frescoStyle"
            android:layout_width="44dp"
            android:layout_height="44dp" />

        <TextView
            android:id="@+id/nameTvOne"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="12sp"
            tools:text="分类" />

    </LinearLayout>

    <View
        android:id="@+id/spaceOne"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/containerTwo"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/iconIvTwo"
            style="@style/frescoStyle"
            android:layout_width="44dp"
            android:layout_height="44dp" />

        <TextView
            android:id="@+id/nameTvTwo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="12sp"
            tools:text="分类" />

    </LinearLayout>

    <View
        android:id="@+id/spaceTwo"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/containerThree"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/iconIvThree"
            style="@style/frescoStyle"
            android:layout_width="44dp"
            android:layout_height="44dp" />

        <TextView
            android:id="@+id/nameTvThree"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="12sp"
            tools:text="分类" />

    </LinearLayout>

    <View
        android:id="@+id/spaceThree"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/containerFour"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/iconIvFour"
            style="@style/frescoStyle"
            android:layout_width="44dp"
            android:layout_height="44dp" />

        <TextView
            android:id="@+id/nameTvFour"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="12sp"
            tools:text="分类" />

    </LinearLayout>

    <View
        android:id="@+id/spaceFour"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <LinearLayout
        android:id="@+id/containerFive"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/iconIvFive"
            style="@style/frescoStyle"
            android:layout_width="44dp"
            android:layout_height="44dp" />

        <TextView
            android:id="@+id/nameTvFive"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="12sp"
            tools:text="分类" />

    </LinearLayout>
</LinearLayout>
